@charset "utf-8"; 

* {margin:0;padding:0;}
html {height:100%;}
body {color:#000;font-size:17px;font-family:sans-serif !important;margin:0 !important;line-height:1.4;background:#ececec;-webkit-text-size-adjust:none;}
body {-webkit-text-size-adjust:none} /* 뷰표트 변환시 폰트크기 자동확대 방지 */
blockquote,body,button,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,p,pre,select,td,textarea,th,ul{margin:0;padding:0}
dl,li,menu,ol,ul{list-style:none}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0;padding:0}
fieldset,img {border:none;}
hr{display:none;}
input {vertical-align:middle;-webkit-appearance:none;-webkit-border-radius:0;border-radius:0}
button{border:0 none;background-color:transparent;cursor:pointer}
img {vertical-align:middle;}
table {border-collapse:collapse;border-spacing:0}
legend, caption{width:0; height:0; font:0/0 Sans-serif; visibility:hidden; z-index:-1;}
em, address {font-style:normal;}
a{color:inherit;text-decoration:none}
a:active, a:hover {text-decoration:none}
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal}
table {border-collapse:collapse;border-spacing:0}
button,input[type='button'],input[type='submit'],input[type='reset'],input[type='file'] {-webkit-appearance:button; border-radius:0}
input[type='search']::-webkit-search-cancel-button {-webkit-appearance:none}
.hide {position:absolute;left:-10000px;top:0;visibility:hidden;z-index:-1;}
.fixed {position:fixed;top:0;left:0;}

/* common */
#main_content h2 {padding:14px 0 9px;font-size:16px;color:#fa470f;}
#main_content h2.c1 {color:#2c2c2c;}
.btn_more {display:block;position:absolute;top:15px;right:15px;width:71px;height:22px;border:1px solid #919191;border-radius:12px;font-size:12px;line-height:22px;color:#5e5e5e;text-align:center;}
.btn_more:after {content:"";display:inline-block;width:5px;height:11px;margin-left:5px;background:url("../images/common/icon.png") no-repeat 0 0;background-size:150px 150px;vertical-align:middle;}
.btn_more02 {display:block;width:100%;height:41px;margin-top:10px;border:1px solid #1c1c1c;border-radius:4px;font-size:16px;line-height:41px;color:#2c2c2c;text-align:center;}
.news.news_first {margin-top:0;border-top:none;}
.news.news_last {border-bottom:none;}
.player_iframe {width:100%;height:194px;margin:10px 0 0 0;border:0;} /* 20190107 추가 */

/* header */
header .header {height:52px;border-bottom:2px solid #fa470f;background-color:#fff;}
header .header.fix {position:fixed;top:0;left:0;width:100%;z-index:10000;}
header .header h1 {height:53px;line-height:45px;text-align:center;}
header .header h1 img {width:58px;height:20px;}
header .header .btn_allmenu {display:block;position:absolute;top:1px;left:0;width:52px;height:52px;font-size:0;color:transparent;background:url("../images/common/icon_allmenu01.png") no-repeat 0 0;background-size:cover;}
header .header .btn_search {display:block;position:absolute;top:1px;right:0;width:52px;height:52px;font-size:0;color:transparent;background:url("../images/common/icon_search01.png") no-repeat 0 0;background-size:cover;}
header .h_auto {border-bottom:2px solid #e80e0e;}
header .h_auto h1 a:first-child img {width:58px;}
header .h_auto h1 a:last-child img {width:72px;}
header .h_auto .btn_allmenu {background:url("../images/common/icon_allmenu02.png") no-repeat 0 0;background-size:cover;}
header .h_auto .btn_search {background:url("../images/common/icon_search03.png") no-repeat 0 0;background-size:cover;}
header .h_property {border-bottom:2px solid #02b085;}
header .h_property h1 a:first-child img {width:58px;}
header .h_property h1 a:last-child img {width:56px;}
header .h_property .btn_allmenu {background:url("../images/common/icon_allmenu03.png") no-repeat 0 0;background-size:cover;}
header .h_property .btn_search {background:url("../images/common/icon_search04.png") no-repeat 0 0;background-size:cover;}
header .header_wrap {padding-top:47px;}
header .header_wrap .header {position:fixed;top:0;width:100%;height:47px;border-bottom:1px solid #e4e4e4;background-color:#f6f6f6;text-align:center;z-index:101;}
header .header_wrap .header h1 {font-size:20px;line-height:47px;color:#2c2c2c;font-weight:normal;}
header .header_wrap .header .btn_allmenu {width:55px;height:47px;background:url("../images/common/icon_allmenu04.png") no-repeat 0 0;background-size:cover;}
header .header_wrap .header .btn_home {display:block;position:absolute;top:0;right:0;width:72px;height:47px;background:url("../images/common/icon_home.png") no-repeat 0 0;background-size:cover;text-indent:-9999px;}
header .header_wrap .sns_box {display:none;}
header .header_wrap .sns_box li {float:left;}
header .header_wrap .sns_box .facebook {display:inline-block;width:35px;height:35px;background:url("../images/common/icon_sns.png") no-repeat 0 0;background-size:105px 35px;text-indent:-9999px;}
header .header_wrap .sns_box .kakaotalk {display:inline-block;width:35px;height:35px;margin-left:10px;background:url("../images/common/icon_sns.png") no-repeat -35px 0;background-size:105px 35px;text-indent:-9999px;}
header .header_wrap.fix .sns_box {display:block;position:absolute;top:6px;right:15px;}
header .header_wrap.fix .btn_home {display:none;}
header .h_list.fix .btn_home {display:block;}

/* 전체메뉴 */
.all_menu {width:72%;height:100%;}
.all_menu .menu > li > a {display:block;padding:13px 25px;border-top:1px solid #eaeaea;font-size:17px;color:#1b1b1b;font-weight:bold;background-color:#f9f9f9;}
.all_menu .menu > li:first-child > a {border-top:none;} 
.all_menu .menu .sub_menu {padding:0 25px;border-top:1px solid #eaeaea;background-color:#fff;}
.all_menu .menu .sub_menu li a {display:block;padding:13px 10px;border-top:1px solid #eaeaea;font-size:16px;color:#545454;}
.all_menu .menu .sub_menu li:first-child a {border-top:none;} 
.all_menu .menu .sub_menu li a:after {content:"";display:inline-block;float:right;width:9px;height:17px;margin-top:4px;background:url("../images/common/icon.png") no-repeat -95px 0;background-size:150px 150px;vertical-align:middle;}
.all_menu .site {overflow:hidden;padding:18px 25px 70px;border-top:1px solid #eaeaea;background-color:#f8f8f8;}
.all_menu .site li {float:left;width:33.3%;text-align:center;}
.all_menu .site li a {display:block;font-size:12px;color:#313131;}
.all_menu .site li .donga:before {content:"";display:block;width:44px;height:44px;margin:0 auto;padding-bottom:10px;background:url("../images/common/site02.png") no-repeat 0 0;background-size:132px 44px;} /* 20211222 수정 */
.all_menu .site li .sportsdonga:before {content:"";display:block;width:44px;height:44px;margin:0 auto;padding-bottom:10px;background:url("../images/common/site02.png") no-repeat -44px 0;background-size:132px 44px;} /* 20211222 수정 */
.all_menu .site li .mlbpark:before {content:"";display:block;width:44px;height:44px;margin:0 auto;padding-bottom:10px;background:url("../images/common/site02.png") no-repeat -88px 0;background-size:132px 44px;} /* 20211222 수정 */

/* 검색창 */
.search_box {width:100%;}
.search_box .search_con {height:42px;padding:6px 50px 6px 6px;background-color:#fa470f;}
.search_box .search_con .inp_txt {position:relative;padding:0 34px 0 9px;background-color:#fff;}
.search_box .search_con .inp_txt input {width:100%;height:42px;border:none;font-size:20px;color:#232323;}
.search_box .search_con .inp_txt a {position:absolute;top:0;right:0;}
.search_box .search_con .inp_txt a img {width:34px;height:42px;}
.search_box .search_con button {position:absolute;top:0;right:0;width:50px;height:54px;background:url("../images/common/icon_search02.png") no-repeat 0 0;background-size:50px 54px;text-indent:-9999px;}

/* 포토 슬라이드 */
.photo_slide {position:relative;}
.photo_slide #photo_slide {position:relative;overflow:hidden;}
.photo_slide #photo_slide .pannel {float:left;position:relative;height:215px;overflow:hidden;}
.photo_slide #photo_slide .pannel a {display:block;}
.photo_slide #photo_slide .pannel a img {width:100%;min-height:215px;}
.photo_slide #photo_slide .pannel a .txt {display:block;position:absolute;left:0;bottom:0;width:100%;height:100%;background:url("../images/common/bg01.png") repeat-x 0 bottom;}
.photo_slide #photo_slide .pannel a .txt_in {display:block;position:absolute;bottom:33px;left:0;padding:0 21px;font-size:18px;line-height:24px;color:#fff;overflow:hidden;display:-webkit-box;white-space:normal;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}
.photo_slide .position {display:block;position:absolute;bottom:13px;left:50%;margin-left:-53px;}
.photo_slide .position span {display:inline-block;width:8px;height:8px;margin-left:10px;border-radius:100%;background-color:#fff;}
.photo_slide .position span.on {background-color:#fa470f;}

/* 포토 슬라이드2 */
.photo_slide2 {position:relative;}
.photo_slide2 #photo_slide2 {position:relative;overflow:hidden;}
.photo_slide2 #photo_slide2 .pannel {float:left;position:relative;height:217px;}
.photo_slide2 #photo_slide2 .pannel a {display:block;position:relative;height:217px;}
.photo_slide2 #photo_slide2 .pannel a:before {content:"";display:block;position:absolute;top:0;left:0;width:100%;height:100%;background:url("../images/common/bg02.png") repeat 0 0;}
.photo_slide2 #photo_slide2 .pannel a img {width:100%;min-height:217px;}
.photo_slide2 #photo_slide2 .pannel a .category {display:block;position:absolute;bottom:72px;left:15px;width:89px;height:25px;border:1px solid #ff6b3d;border-radius:13px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:15px;line-height:25px;color:#ff6b3d;text-align:center;}
.photo_slide2 #photo_slide2 .pannel a .txt {display:block;position:absolute;right:15px;bottom:20px;left:15px;font-size:18px;line-height:24px;color:#fff;overflow:hidden;display:-webkit-box;white-space:normal;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}
.photo_slide2 .position {display:block;position:absolute;top:7px;right:15px;}
.photo_slide2 .position span {display:inline-block;width:8px;height:8px;margin-left:5px;border-radius:100%;background-color:#fff;}
.photo_slide2 .position span.on {background-color:#fa470f;}

#main_content .photo h2 {padding-left:15px;}
.photo {position:relative;padding-bottom:20px;background-color:#3d4047;}
.photo .photo_con {position:relative;}
.photo .photo_con #photo {margin:0 15px;}
.photo .photo_con #photo a {display:block;width:100%;height:196px;}
.photo .photo_con #photo img {width:100%;height:196px;}
.photo .btn_move .btn_prev {display:block;position:absolute;top:50%;left:25px;width:18px;height:33px;margin-top:-16px;background:url("../images/common/icon.png") no-repeat -9px 0;background-size:150px 150px;text-indent:-9999px;}
.photo .btn_move .btn_prev.on {background-position:-30px 0;}
.photo .btn_move .btn_next {display:block;position:absolute;top:50%;right:25px;width:18px;height:33px;margin-top:-16px;background:url("../images/common/icon.png") no-repeat -52px 0;background-size:150px 150px;text-indent:-9999px;}
.photo .btn_move .btn_next.on {background-position:-73px 0;}
.photo .img_small {margin-top:10px;padding:0 11px;}
.photo .img_small ul {overflow:hidden;}
.photo .img_small ul li {float:left;width:50%;}
.photo .img_small ul li a {position:relative;display:block;padding:0 4px;text-align:center;}
.photo .img_small ul li a img {width:100%;}

/* 비즈N컷 20161230 추가 */
#main_content .n_cut h2 {padding-bottom:3px;}
.n_cut {padding-bottom:25px;}
.n_cut h2 {padding:14px 15px 3px;font-size:16px;color:#fa470f;}
.n_cut .img_small {margin-top:0;}
.n_cut .img_small li {margin-top:10px;}

/* 뉴스 리스트 */
.news {position:relative;margin-top:5px;padding:4px 15px 5px;border-top:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;background-color:#fff;}
.news li a {display:block;overflow:hidden;padding:10px 0;border-top:1px solid #e8e8e8;}
.news li:first-child a {padding-top:6px;border-top:none;}
.news li a .thumb {float:left;position:relative;width:110px;height:76px;margin-right:15px;}
.news li a .thumb img {width:110px;height:76px;}
.news li a .thumb:after {content:"";display:block;position:absolute;top:0;left:0;width:100%;height:100%;border:1px solid rgba(0,0,0,0.1);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.news li a .txt {display:block;margin:13px 0;font-size:16px;line-height:22px;color:#222;letter-spacing:-0.4px;overflow:hidden;display:-webkit-box;white-space:normal;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}

/* 이미지 4개 영역 */
.img_list {margin-top:5px;padding:0 11px 25px;border-top:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;background-color:#fff;}
.img_list h2 {padding-left:4px;}
.img_list ul {overflow:hidden;}
.img_list ul li {float:left;width:50%;}
.img_list ul li a {position:relative;display:block;padding:0 4px;text-align:center;}
.img_list ul li a .thumb {position:relative;display:block;margin-bottom:6px;}
.img_list ul li a .thumb:after {content:"";position:absolute;top:0;left:0;width:100%;height:100%;border:1px solid rgba(0,0,0,0.1);box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
.img_list ul li a img {width:100%;}
.img_list ul li .txt {display:block;height:44px;padding:0 6px;font-size:16px;line-height:22px;color:#222;letter-spacing:-1px;overflow:hidden;display:-webkit-box;white-space:normal;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}

/* 상단 이미지 영역 */
#main_content .img_area a {display:block;position:relative;height:215px;overflow:hidden;}
#main_content .img_area a img {width:100%;min-height:215px;}
#main_content .img_area a .txt {display:block;position:absolute;left:0;bottom:0;width:100%;height:100%;background:url("../images/common/bg01.png") repeat-x 0 bottom;}
#main_content .img_area a .txt_in {display:block;position:absolute;bottom:20px;left:0;padding:0 21px;font-size:18px;line-height:24px;color:#fff;overflow:hidden;display:-webkit-box;white-space:normal;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}
.img_area2 {margin-top:5px;border-top:1px solid #d3d3d3;border-bottom:1px solid #d3d3d3;}
.img_area2.last {border-bottom:none;}
.img_area2 a {display:block;position:relative;height:215px;overflow:hidden;}
.img_area2 a img {width:100%;min-height:215px;}
.img_area2 a .txt {display:block;position:absolute;left:0;bottom:0;width:100%;height:100%;background:url("../images/common/bg01.png") repeat-x 0 bottom;}
.img_area2 a .txt_in {display:block;position:absolute;bottom:20px;left:0;padding:0 21px;font-size:18px;line-height:24px;color:#fff;overflow:hidden;display:-webkit-box;white-space:normal;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}

/* 이 시간 핫클릭, 많이 본 기사 */
.hot_news {margin-top:5px;}
.hot_news .tab_menu {overflow:hidden;}
.hot_news .tab_menu li a {display:block;float:left;width:50%;height:40px;border-top:1px solid #d3d3d3;box-sizing:border-box;font-size:16px;line-height:40px;color:#303030;background-color:#fafafa;text-align:center;}
.hot_news .tab_menu li:first-child a {border-right:1px solid #e5e5e5;} 
.hot_news .tab_menu .on a {color:#2c2c2c;font-weight:bold;background-color:#fff;}
.hot_news .news {margin-top:0;border-top:1px solid #e5e5e5;}

/* 많이 본 기사 260121 추가 */
.most_read {margin-top:0;background:#fff;}
.most_read .tab_menu li a {width:100%;height:auto;line-height:normal;padding: 18px 15px 4px;border-top:0;font-size: 16px;color: #fa470f;font-weight:bold;background:#fff;text-align:left;}
.most_read .tab_menu li:first-child a {border-right:0;}
.most_read .news {border-top:0;}

/* 이미지 리스트 */
.img_wrap {padding:0 15px 25px;border-top:1px solid #d3d3d3;background-color:#fff;}
.img_wrap .imgListCon {position:absolute;left:-5000px;width:300px;font-size:14px;}
.img_wrap .imgListCon img {width:300px;}
.img_wrap ul {overflow:hidden;}
.img_wrap ul li {float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-text-size-adjust:none;}
.img_wrap ul li:first-child {padding-right:5px;}
.img_wrap ul li:last-child {padding-left:5px;}
.img_wrap ul li div {position:relative;width:100%;margin-bottom:10px;}
.img_wrap ul li div .thumb {display:block;position:relative;width:100%;height:auto;}
.img_wrap ul li div .thumb img {width:100%;height:auto;}
.img_wrap ul li div .thumb:after {content:"";position:absolute;top:0;left:0;width:100%;height:100%;border:1px solid rgba(0,0,0,0.1);box-sizing:border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.img_wrap ul li div .txt {display:block;max-height:40px;padding:12px 10px 24px;border:1px solid #e8e8e8;border-top:none;}
.img_wrap ul li div .txt .txt_t {font-size:16px;line-height:22px;color:#222;letter-spacing:-1px;display:-webkit-box;overflow:hidden;white-space:normal;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}
.img_wrap ul li div .txt.img_none {padding:20px 9px 34px;border-top:1px solid #e8e8e8;background-color:#f9f9f9;}

/* 기사뷰 */
.article_view:after {clear:both;display:block;content:"";}
.article_view .news_title {padding:17px 15px 0;background:#fff;}
.article_view .news_title h2 {overflow:hidden;display:-webkit-box;white-space:normal;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;font-size:22px;line-height:30px;letter-spacing:-1.5px;}
.article_view .news_title .news_info:after {clear:both;display:block;content:"";}
.article_view .news_title .news_info .date {display:block;padding-top:10px;font-size:12px;color:#999;}
.article_view .news_title .news_info .date .txt_bar {display:inline-block;margin:0 3px;color:#e2e2e2;}
.article_view .news_title .news_info .btn_view {float:right;display:block;width:98px;height:33px;line-height:33px;margin:17px 0 15px;border:1px solid #c8c8c8;border-radius:3px;box-sizing:content-box;-moz-box-sizing:content-box;color:#222;font-size:14px;letter-spacing:-0.5px;background-color:#f1f1f1;text-align:center;}
.article_view .news_title .opt_box {overflow:hidden;margin-top:18px;padding-bottom:14px;border-bottom:1px solid #f3f3f3;}
.article_view .news_title .opt_box .opt_left {float:left;}
.article_view .news_title .opt_box .opt_left .opinion {display:block;float:left;width:68px;height:32px;border:1px solid #e2e2e2;border-radius:2px;box-sizing:border-box;color:#dc3535;font-size:14px;line-height:30px;text-align:center;}
.article_view .news_title .opt_box .opt_left .opinion:before {content:"";display:inline-block;width:17px;height:14px;margin:-2px 4px 0 0;background:url("../images/common/icon.png") no-repeat -107px 0;background-size:150px 150px;vertical-align:middle;}
.article_view .news_title .opt_box .opt_right {float:right;}
.article_view .news_title .opt_box .opt_right .font_size {float:left;margin-left:7px;}
.article_view .news_title .opt_box .opt_right .font_size #sizeDown {display:inline-block;width:39px;height:32px;background:url("../images/common/btn_font.png") no-repeat 0 0;background-size:78px 32px;text-indent:-9999px;}
.article_view .news_title .opt_box .opt_right .font_size #sizeUp {display:inline-block;width:39px;height:32px;background:url("../images/common/btn_font.png") no-repeat -39px 0;background-size:78px 32px;text-indent:-9999px;}
.article_view .news_content {padding:35px 15px 29px;border-bottom:1px solid #e1e1e1;color:#0a0a0a;font-size:16px;line-height:26px;background-color:#fff;}
.article_view .news_content .artiPhoto {text-align:center;}
.article_view .news_content .summary {padding-left:9px;border-left:2px solid #333366;color:#333366;font-size:16px;line-height:26px;}
.article_view .news_content .summary strong {display:inline-block;margin-top:-6px;}
.article_view .news_content .img_area {margin:18px -15px 20px;text-align:center;}
.article_view .news_content .img_area img {max-width:100%;}
.article_view .news_content .img_area p {padding:9px 15px 0;color:#333366;font-size:14px;line-height:19px;}
.article_view .news_content .ad_view {margin-top:10px;}
.article_view .news_content .info {display:block;margin:27px 0 20px 0;color:#464646;font-size:16px;line-height:25px;}
.article_view .spinTopLayerListcount {display:none;}
.article_view .replyBox .operation {display:none;}
.article_view .replyBox .btn_reply {display:none;}
.article_view .replyBox .page {display:none;}
.article_view .replyBox .tit {padding:0;border-bottom:1px solid #ededed;}
.article_view .replyBox .tit:after {clear:both;display:block;content:"";}
.article_view .replyBox .tit .btn_re_write {float:right;color:#4d4d4d;font-size:15px;}
.article_view .replyBox #spinTopLayer .spinTopLayerList .commentList li .module {padding-bottom:21px;}
.article_view .replyBox #spinTopLayer .spinTopLayerList .commentList li .module .comment {overflow:hidden;padding:6px 0 0;display:-webkit-box;white-space:normal;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}

.article_view h3 {padding:10px 0 14px;font-size:19px;color:#fa470f;font-weight:normal;}
.article_view .relation h3 {color:#2f2f2f;}
.article_view .relation li a {padding:16px 0;border-top:1px solid #ededed;font-size:17px;color:#0a0a0a;text-overflow:ellipsis;white-space:nowrap;}
.article_view .recom li a {padding:16px 0;border-top:1px solid #ededed;font-size:17px;color:#0a0a0a;text-overflow:ellipsis;white-space:nowrap;}
.article_view .photo_slide .position {margin-left:-49px;}

/* 기사뷰 - 포토화보 Swipe */
.pictorialBox {overflow:hidden;}
.pictorialBox .swipe_box {position:relative;}
.pictorialBox .swipeBoximageMainView{max-width:100%;height:auto;vertical-align:middle;}
.pictorialBox #swipeBox {width:100%;margin-bottom:10px;}
.pictorialBox #swipeBoxSwipe {position:relative;width:100%;padding:10px 0 0;}
.pictorialBox #swipeBoxSwipe > div {position:relative;width:100%;height:400px;overflow:hidden;}
.pictorialBox #swipeBoxSwipe > div .map {position:relative;height:1000px;float:left;text-align:center;}
.pictorialBox #swipeBoxSwipe > div .map a {display:block;position:relative;} 
.pictorialBox #swipeBoxSwipe > div  .icon {display:block !important;width:44px;height:44px !important;position:absolute !important;left:50% !important;top:50% !important;margin:-22px 0 0 -22px !important;background:url(http://image.donga.com/photostudio/m/images/btn_play.png) no-repeat 0 0;background-size:44px 44px;}
.pictorialBox #swipeBoxTopBar {display:none;}
.pictorialBox #swipeBoxTitle {width:100%;margin:0 auto;}
.pictorialBox #swipeBoxTitle > p {padding:5px 10px 2px;background:#e9e7e8;margin-bottom:10px;overflow:hidden;word-break:break-all;z-index:1;line-height:18px;border:1px solid #d5d5d5;font-size:14px;}
.pictorialBox #swipeBoxClose {display:none;}
.pictorialBox #swipeBoxSwipe .sBtn {display:none;}
.pictorialBox #swipeBoxBottomBar {display:none;}
.pictorialBox #swipeBoxBottom {display:none;}

/* 기사뷰 - 포토화보 썸네일 Swipe */
.pictorialBox .swipe_thumb_wrap {height:67px;padding:9px 0;margin:10px 0 10px;background:#ededed;border-top:1px solid #c8c8c8;border-bottom:1px solid #c8c8c8;overflow:hidden;} /* 20190408 수정 */
.pictorialBox .swiper-container {
	margin:0 auto;
	position:relative;
	overflow:hidden;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-ms-backface-visibility:hidden;
	-o-backface-visibility:hidden;
	backface-visibility:hidden;
	/* Fix of Webkit flickering */
	z-index:1;
}
.pictorialBox .swiper-wrapper {
	width:100%;position:relative;
	-webkit-transition-property:-webkit-transform, left, top;
	-webkit-transition-duration:0s;
	-webkit-transform:translate3d(0px,0,0);
	-webkit-transition-timing-function:ease;
	
	-moz-transition-property:-moz-transform, left, top;
	-moz-transition-duration:0s;
	-moz-transform:translate3d(0px,0,0);
	-moz-transition-timing-function:ease;
	
	-o-transition-property:-o-transform, left, top;
	-o-transition-duration:0s;
	-o-transform:translate3d(0px,0,0);
	-o-transition-timing-function:ease;
	-o-transform:translate(0px,0px);
	
	-ms-transition-property:-ms-transform, left, top;
	-ms-transition-duration:0s;
	-ms-transform:translate3d(0px,0,0);
	-ms-transition-timing-function:ease;
	
	transition-property:transform, left, top;
	transition-duration:0s;
	transform:translate3d(0px,0,0);
	transition-timing-function:ease;

	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.pictorialBox .swiper-free-mode > .swiper-wrapper {
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	-ms-transition-timing-function: ease-out;
	-o-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	margin: 0 auto;
}
.pictorialBox .swiper-slide {
	float: left;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.pictorialBox .swiper-container {height:69px;}
.pictorialBox .swiper-wrapper {margin:0 auto;}
.pictorialBox .swiper-slide {text-align:center;height:69px;position:relative;padding-right:6px;}
.pictorialBox .swiper-slide a {display:inline-block;height:65px;position:relative;}
.pictorialBox .swiper-slide a.on:after {content:"";display:block;width:100%;height:67px;border:2px solid #ff4301;position:absolute;left:0;top:-1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.pictorialBox .swiper-slide a img {height:65px;}
.pictorialBox .swiper-slide a > span.icon {position:absolute;left:3px;bottom:3px;}
.pictorialBox .swiper-slide a > span.icon img {width:21px;height:21px;}

/* 뉴스리스트 - 최신뉴스 */
.newest .img_wrap {padding-top:25px;background-color:#eee;}
.newest .img_wrap ul li div .txt {padding:6px 9px 28px;border:1px solid #dadada;background-color:#fff;}
.newest .img_wrap ul li div .txt_only {height:111px;max-height:none;padding:13px 9px 28px;}
.newest .img_wrap ul li div .txt_only .txt_t2 {display:block;height:56px;overflow:hidden;margin-top:12px;font-size:15px;line-height:19px;color:#8b8b8b;}
.newest .btn_more02 {background-color:#fff;}

/* 검색리스트 */
#main_content.search_list h2 {margin-bottom:4px;padding-bottom:5px;border-bottom:2px solid #2c2c2c;font-size:19px;color:#272727;}
.search_list h2 .total {display:block;float:right;margin-top:4px;font-size:16px;color:#515151;}
.search_list h2 .total em {color:#fa470f;}
.search_list .news {padding-bottom:20px;}

/* 포토뷰 */
.pic_body {position:relative;height:100%;}
.pic_body header {position:absolute;top:0;left:0;width:100%;z-index:10;}
.pictorial_view {position:relative;width:100%;height:100%;}
.pictorial_view h2 {position:absolute;top:80px;right:15px;left:15px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:21px;color:#fff;font-weight:normal;letter-spacing:-1px;text-align:left;z-index:10000;}
.pictorial_view .img_box {overflow:hidden;position:relative;width:100%;height:100%;}
.pictorial_view .img_box #swipeBox {height:100%;}
.pictorial_view .img_box #pic_view_swipe {height:100%;}
.pictorial_view .img_box .swipe-wrap {height:100%;background-color:#3d4047;}
.pictorial_view .img_box .pannel {height:100%;text-align:center;}
.pictorial_view .img_box .pannel .swipe_image {max-width:100%;max-height:100%;vertical-align:middle;}
.pictorial_view .img_box .pannel span {overflow:hidden;display:inline-block;width:0;height:100%;max-height:100%;vertical-align:middle;}
.pictorial_view .pannel_con_wrap {display:inline-block;max-width:100%;max-height:100%;vertical-align:middle;}
.pictorial_view .pannel_con_wrap .pannel_con {position:relative;height:100%;}
.pictorial_view .btn_move .btn_prev {display:block;position:absolute;top:50%;left:15px;width:18px;height:33px;margin-top:-16px;background:url("../images/common/icon.png") no-repeat -9px 0;background-size:150px 150px;text-indent:-9999px;}
.pictorial_view .btn_move .btn_prev.on {background-position:-30px -36px;}
.pictorial_view .btn_move .btn_next {display:block;position:absolute;top:50%;right:15px;width:18px;height:33px;margin-top:-16px;background:url("../images/common/icon.png") no-repeat -52px 0;background-size:150px 150px;text-indent:-9999px;}
.pictorial_view .btn_move .btn_next.on {background-position:-30px -72px;}
.pictorial_info {position:absolute;bottom:25px;width:100%;z-index:10000;}
.pictorial_info .pictorial_tit {overflow:hidden;padding:0 15px;}
.pictorial_info .pictorial_tit .thisPage {font-size:12px;color:#fff;}
.pictorial_info .pictorial_tit .thisPage #thisCursor {color:#f92727;}
.pictorial_info .pictorial_tit .btn_area {font-size:12px;color:#fff;}
.pictorial_info .pictorial_tit .btn_area .bar {color:#5a5a5a;}
.pictorial_info .pictorial_tit .sns_area {float:right;overflow:hidden;margin-top:22px;}
.pictorial_info .pictorial_tit .sns_area li {float:left;}
.pictorial_info .pictorial_tit .sns_area li .facebook {display:inline-block;width:35px;height:35px;background:url("../images/common/icon_sns.png") no-repeat 0 0;background-size:105px 35px;text-indent:-9999px;}
.pictorial_info .pictorial_tit .sns_area li .twitter {display:inline-block;width:35px;height:35px;margin-left:8px;background:url("../images/common/icon_sns.png") no-repeat -70px 0;background-size:105px 35px;text-indent:-9999px;}
.pictorial_info .pictorial_tit .sns_area li .kakaotalk {display:inline-block;width:35px;height:35px;margin-left:8px;background:url("../images/common/icon_sns.png") no-repeat -35px 0;background-size:105px 35px;text-indent:-9999px;}

/* 댓글 */
.replyBox {margin-top:5px;border-top:1px solid #e1e1e1;border-bottom:1px solid #e1e1e1;background:#fff;}
.replyBox .no_reply {padding:30px 0; text-align:center;color:#999;font-size:15px;}
.replyBox .tit {position:relative;height:43px;line-height:43px;margin:0 15px;font-size:17px;font-weight:normal;}
.replyBox .tit em {color:#ec3a11;}
.replyBox #spinTopLayer {margin:0;}

.replyBox #spinTopLayer .spinTopLayerList .spinTopLayerListTab {margin:0 15px;}
.replyBox #spinTopLayer .spinTopLayerList .spinTopLayerListcount {height:auto;line-height:1;padding:22px 0 10px;color:#3a3a3a;font-size:12px;}
.replyBox #spinTopLayer .spinTopLayerList .spinTopLayerListcount strong {color:#ff5908;font-size:13px;}
.replyBox #spinTopLayer .spinTopLayerWrite textarea {height:73px;}
.replyBox #spinTopLayer .spinTopLayerWriteBox {display:none;margin-top:0;margin-bottom:15px;padding:11px 15px 13px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background-color:#fcfcfc;}
.replyBox #spinTopLayer .spinTopLayerWriteBox .spinTopLayerLogin {margin-bottom:6px;}
.replyBox #spinTopLayer .spinTopLayerWriteBox .spinTopLayerWrite .contextsize {margin:5px 0 0 4px;color:#949494;font-size:12px;letter-spacing:-0.5px;}
.replyBox #spinTopLayer .spinTopLayerWriteBox .spinTopLayerWrite .contextsize #contextsize {color:#111;}
.replyBox #spinTopLayer .spinTopLayerList .commentList li {padding-top:16px;}
.replyBox #spinTopLayer .spinTopLayerList .commentList li:last-child {border-bottom:none;}
.replyBox #spinTopLayer .spinTopLayerList .commentList li .module .nickname {padding-left:25px;font-size:15px;}
.replyBox #spinTopLayer .spinTopLayerList .commentList li .module .comment {padding:6px 0 12px;color:#292929;font-size:15px;line-height:22px;}
.replyBox #spinTopLayer .spinTopLayerList .commentList li .module .operation {padding-bottom:20px;}
.replyBox #spinTopLayer .spinTopLayerList .commentList li .module .operation .reply span {font-weight:bold;}
.replyBox #spinTopLayer .spinTopLayerList .commentList li .module .operation .notify {margin-left:0;}
.replyBox #spinTopLayer .spinTopLayerList .commentList li .module .operation .notify a {vertical-align:top;}
.replyBox #spinTopLayer .spinTopLayerList .commentList li .module .operation .action em {padding-right:13px;color:#222;font-size:14px;}
.replyBox #spinTopLayer .page {padding:5px 0 30px;}
.replyBox #spinTopLayer .page strong {color:#f84d08;font-size:16px;}
.replyBox #spinTopLayer .page a {color:#4d4d4d;font-size:16px;}
.replyBox .btn_reply {overflow:hidden;padding:0 15px 26px 15px;}
.replyBox .btn_reply a {display:inline-block;height:40px;line-height:40px;text-align:center;}
.replyBox .btn_reply .btn_re_more {width:69%;background:#f2f2f2;border:1px solid #949494;}
.replyBox .btn_reply .btn_re_write {width:29%;background:#fff;border:1px solid #949494;border-left:none;}

/* 댓글더보기 */
.reply_view .replyBox #spinTopLayer .spinTopLayerWriteBox {display:block;margin-bottom:0;}
.reply_view .replyBox #spinTopLayer .spinTopLayerList .spinTopLayerListSort {display:block;margin-top:10px;}
.reply_view .replyBox .btn_reply .btn_re_more {width:100%;}
.article_view_r .news_title {border-bottom:1px solid #e1e1e1;}
.article_view_r .spinTopLayerListcount {display:block;}
.article_view_r .replyBox .tit {border-bottom:none;color:#000;}
.article_view_r .replyBox .operation {display:block;}
.article_view_r .replyBox .page {display:block;}
.article_view_r .replyBox #spinTopLayer .spinTopLayerList .commentList li .module {padding-bottom:0;}
.article_view_r .replyBox #spinTopLayer .spinTopLayerList .commentList li .module .comment {overflow:visible;display:block;padding:6px 0 12px;}

/* 광고 */
.ad01 {text-align:center;}

/* **************************************** 동아비즈 *********************************************** */
#main_content.biz .news_first h2 {padding-top:11px;}

/* **************************************** 동아오토 *********************************************** */
#main_content.donga_auto h2 {padding-top:8px;color:#e80e0e;}
.donga_auto .img_list {margin-top:0;padding:20px 11px 0;border-top:none;}
.donga_auto .img_list li {margin-bottom:20px;}

/* 자동차 화보 */
.donga_auto .photo h2 {padding-top:18px;}
.donga_auto .photo .txt {display:block;position:absolute;left:0;bottom:0;width:100%;height:100%;background:url("../images/common/bg03.png") repeat-x 0 bottom;}
.donga_auto .photo .txt .txt_in {display:block;position:absolute;bottom:30px;left:0;padding:0 21px;font-size:18px;line-height:24px;color:#fff;overflow:hidden;display:-webkit-box;white-space:normal;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}
.donga_auto .photo .position {display:block;position:absolute;left:50%;bottom:8px;margin-left:-33px;}
.donga_auto .photo .position span {display:inline-block;width:8px;height:8px;margin-left:10px;border-radius:100%;background-color:#fff;}
.donga_auto .photo .position span.on {background-color:#e80e0e;}
.donga_auto .photo .btn_prev {margin-top:-25px;}
.donga_auto .photo .btn_prev.on {background-position:-52px -36px;}
.donga_auto .photo .btn_next {margin-top:-25px;}
.donga_auto .photo .btn_next.on {background-position:-73px -36px;}

/* 화보리스트 */
.donga_auto .img_wrap {padding-top:25px;background-color:#3d4047;}
.donga_auto .img_wrap img {width:100%;height:auto;}
.donga_auto .btn_more02 {border:1px solid #a0a5b1;color:#b0b7c9;}
.donga_auto .img_wrap .img_search_box {position:relative;width:100%;margin-bottom:25px;}
.donga_auto .img_wrap .img_search_box .search_con_wrap {padding:0 89px 2px 0;border-bottom:2px solid #fbfbfb;}
.donga_auto .img_wrap .img_search_box .search_con_wrap input {width:100%;height:25px;border:none;font-size:19px;line-height:25px;color:#fff;background-color:#3d4047;}
.donga_auto .img_wrap .img_search_box .search_con_wrap a {position:absolute;top:9px;right:67px;width:10px;height:10px;font-size:0;color:transparent;background:url("../images/common/icon.png") no-repeat -127px 0;background-size:150px 150px;text-indent:-9999px;}
.donga_auto .img_wrap .img_search_box .search_con_wrap button {position:absolute;top:2px;right:0;width:49px;height:22px;border:1px solid #a7a7a7;border-radius:10px;font-size:13px;line-height:22px;color:#f6f6f6;}

/* **************************************** 트래블 *********************************************** */
#main_content.travel h2 {padding:20px 0 11px;}
#main_content.travel .img_area {border-bottom:1px solid #d3d3d3;}

/* **************************************** 동아부동산 *********************************************** */
#main_content.property h2 {padding:20px 0 11px;color:#02b085;}
.property .img_list {margin-top:0;padding:20px 11px 0;border-top:none;}
.property .img_list li {margin-bottom:20px;}

/* 슬라이드 */
.property .photo_news {overflow:hidden;padding:14px 0 14px 5px;border-top:1px solid #e1e1e1;background-color:#e3e3e3;}
.property .photo_news a {display:block;width:163px;margin-left:10px;}
.property .photo_news a .thumb {display:block;position:relative;width:163px;height:92px;}
.property .photo_news a .thumb:after {content:"";position:absolute;top:0;left:0;width:100%;height:100%;border:1px solid rgba(0,0,0,0.1);box-sizing:border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.property .photo_news a .thumb img {width:163px;height:92px;}
.property .photo_news a .txt {display:block;width:131px;height:40px;padding:13px 15px 8px;border:1px solid #c6c6c6;border-top:none;background-color:#fff;}
.property .photo_news a .txt .txt_in {display:block;height:36px;overflow:hidden;font-size:15px;line-height:17px;color:#2f2f2f;letter-spacing:-1px;display:-webkit-box;white-space:normal;text-overflow:ellipsis;-webkit-line-clamp:2;-webkit-box-orient:vertical;word-wrap:break-word;}

/* **************************************** 동아헬스 *********************************************** */
/* 동아오토 */
.health .photo_slide .position {margin-left:-34px;}
.health .health_img {margin-top:0;padding:20px 11px 0;border-top:none;}
.health .health_img li {margin-bottom:20px;}
.health .health_img ul li a .thumb {margin-bottom:9px;}
.health .img_wrap {margin-top:5px;}

/* footer */
.footer {padding-bottom:28px;border-top:1px solid #c1c1c1;background-color:#d1d1d1;text-align:center;}
.footer div {padding-top:24px;}
.footer div a {display:inline-block;width:67px;height:28px;border:1px solid #9f9f9f;border-radius:3px;font-size:12px;line-height:28px;color:#000;background-color:#efefef;text-align:center;}
.footer span {display:block;margin-top:15px;font-size:12px;color:#434343;}

@media all and (min-width:640px) {
	#content .wide_left {position:relative;float:left;width:50%;vertical-align:top;}
	#content .wide_right {position:relative;float:left;width:50%;border-left:1px solid #e1e1e1;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
	#content .wide_right .relation {margin-top:0;}
	.photo_slide #photo_slide .pannel {height:300px;}
	.photo_slide #photo_slide .pannel a img {min-height:300px;}
	.photo_slide2 #photo_slide2 .pannel {height:300px;}
	.photo_slide2 #photo_slide2 .pannel a {height:300px;}
	.photo_slide2 #photo_slide2 .pannel a img {min-height:300px;}
	#main_content .img_area a {height:300px;}
	#main_content .img_area a img {min-height:300px;}
	.img_area2 a {height:300px;}
	.img_area2 a img {min-height:300px;}
	.player_iframe {height:203px;} /* 20190107 추가 */
}
/* 20190107 추가 */
@media all and (min-width:321px) {
	.player_iframe {height:203px;}
}
@media all and (min-width:390px) {
	.player_iframe {height:211px;}
}
@media all and (min-width:410px) {
	.player_iframe {height:233px;}
}
@media all and (min-width:444px) {
	.player_iframe {height:238px;}
}
@media all and (min-width:460px) {
	.player_iframe {height:264px;}
}
@media all and (min-width:510px) {
	.player_iframe {height:297px;}
}
@media all and (min-width:598px) {
	.player_iframe {height:238px;}
}
@media all and (min-width:650px) {
	.player_iframe {height:211px;}
}
@media all and (min-width:683px) {
	.player_iframe {height:233px;}
}
@media all and (min-width:766px) {
	.player_iframe {height:264px;}
}
@media all and (min-width:850px) {
	.player_iframe {height:297px;}
}
@media all and (min-width:996px) {
	.player_iframe {height:238px;}
}